PHP Manual
Prev |  | Next

# runkit_function_remove

(PECL)

runkit_function_remove -- Remove a function definition

## Description

bool runkit_function_remove ( string funcname )

> Note: By default, only userspace functions may be removed, renamed, or modified. In order to override internal functions, you must enable the runkit.internal_override setting in the system-wide php.ini file.

## Parameters

funcname

  Name of function to be deleted

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

runkit_function_add()
runkit_function_copy()
runkit_function_redefine()
runkit_function_rename()

Prev | Home | Next
runkit_function_redefine | Up | runkit_function_rename